RI-LI(6)

NAME
ri-li — a toy simulator game

SYNOPSIS

ri-li

DESCRIPTION

This manual page documents briefly the ri-li command.

Ri-Li is a video game. You drive a toy wood engine in many levels and you must collect all the coaches to win. This package provide data files for the game.

This manual page was written for the Debian distribution because the original program does not have a manual page.

ri-li is a OpenGL video game.

OPTIONS

This program does not have any command-line options.

SEE ALSO

You can visit http://www.ri-li.org/ .

AUTHOR

This manual page was written by Goneri Le Bouder goneri@rulezlan.org and H. S. Teoh hsteoh@quickfur.ath.cx for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.